Vulnerabilità: CVE-2006-0746

Alcune patch per kpdf non includono tutte le patch rilevanti xpdf che sono stati associati con CVE-2005-3627, che consente agli aggressori dipendenti dal contesto di sfruttare le vulnerabilità che erano presenti in CVE-2005-3627.


http://www.securityfocus.com/bid/17039
http://www.securityfocus.com/archive/1/427299/100/0/threaded
http://www.kde.org/info/security/advisory-20060202-1.txt
http://www.debian.org/security/2006/dsa-1008
http://www.mandriva.com/security/advisories?name=MDKSA-2006:054
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11441
http://www.redhat.com/support/errata/RHSA-2006-0262.html
http://securitytracker.com/id?1015751
http://secunia.com/advisories/19189
http://secunia.com/advisories/19190
http://secunia.com/advisories/19264
http://securityreason.com/securityalert/566
https://exchange.xforce.ibmcloud.com/vulnerabilities/25146
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0746


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi